@import url('https://fonts.googleapis.com/css2?family=Knewave&display=swap');

body{
    margin: 0%;
    background-image: url(img/fuji.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.menu{
display: flex;
justify-content: space-evenly;
list-style: none;
font-family: "Knewave", system-ui;
font-weight: 400;
font-size: 24px;
font-style: normal;
}

.menu-link{
    color: white;
    text-decoration: none;
    padding: 10px 15px
}

.menu-link:hover{
    background-color: rgb(240, 53, 53);
    border-radius: 10px;
}
.content{
    padding: 200px 30px;
    justify-content: space-evenly;
    display: flex;
    align-items: center;
}
 
.logo{
    height: 350px;
    width: 350px;
    border-radius: 50%;
}

.main-content{
    width: 500px;
}

.main-title{
    font-family: "Knewave", system-ui;
    font-size: 70px;
    color: white;

}

.punchline{
    font-size: 38px;
    color: #fff;
}